package sudoku;

import java.util.ArrayList;
import java.util.List;

public class Block {

	private final List<Cell> cells;

	public Block(List<Cell> cells) {
		this.cells = cells;
	}

	public Block() {
		this.cells = new ArrayList<>();
	}

	public List<Cell> getCells() {
		return cells;
	}

	void addCell(Cell newCell) {
		this.cells.add(newCell);
	}

}
